Subject: Re: [Announce] Intel PRO/Wireless 3945ABG Network Connection

From: Christoph Hellwig <[email-masked]>
Date: Mon, 27 Feb 2006 17:10:29 +0000

On Sun, Feb 26, 2006 at 12:58:02AM +0000, Alan Cox wrote:
> On Sad, 2006-02-25 at 08:41 +0000, Christoph Hellwig wrote:
> > the regualatory problems are not true.  
> 
> They are although the binary interpretation isn't AFAIK from law but
> from lawyers. The same is actually true in much of the EU. The actual
> requirement is that the transmitting device must be reasonably
> tamperproof. Some of the lawyers have decided that for a software radio
> tamperproof means "binary".

Exactly.  There's no strong requirement, it's just over-zealous corporate
lawyers.  That's why we need to push Intel strongly here.